rmid.usage=Usage\: {0} <options>\n\nwhere <options> include\:\n  -port <port>        Specify port for rmid to use\n  -log <directory>    Specify directory in which rmid writes log\n  -stop               Stop current invocation of rmid (for specified port)\n  -C<runtime flag>    Pass argument to each child process (activation group)\n  -J<runtime flag>    Pass argument to the java interpreter\n
rmid.daemon.shutdown=activation daemon shut down
rmid.syntax.log.missing=-log option requires argument
rmid.syntax.port.missing=-port option requires argument
rmid.syntax.illegal.option=illegal option\: {0}
rmid.syntax.port.badnumber=port is not a number
rmid.unexpected.exception=Activation.main\: an exception occurred\: {0}
rmid.exec.perms.inadequate=Activation.main\: warning\: sun.rmi.activation.execPolicy system\nproperty unspecified and no ExecPermissions/ExecOptionPermissions\ngranted; subsequent activation attempts may fail due to unsuccessful\nExecPermission/ExecOptionPermission permission checks.  For\ndocumentation on how to configure rmid security, refer to\:\n\nhttp\://java.sun.com/j2se/1.4/docs/tooldocs/solaris/rmid.html\nhttp\://java.sun.com/j2se/1.4/docs/tooldocs/win32/rmid.html\n
rmid.exec.policy.invalid=Activation.main\: invalid exec policy class
rmid.unfound.java.home.property=ActivatorImpl\: unable to locate java.home
